#### OBLKSIZE

#### Synopsis

    HELP:   Block length of the output file 0 - 32760 [0]
    TYPE:   NUMBER
    SYNTAX: OBLKSIZE/OUTBLOCKSIZE/OBLOCKSIZE/OBLK=num

#### Description

Block length of the output file (z/OS only).

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `OBLKSIZE=n`
  - `OBLK=n`
    - Note: A value of zero leads to a system determined blocksize for the output data set.

Values

- z/OS
  - 0-32760

Default

- z/OS
  - 0
    A value of zero leads to a system determined blocksize for the output data set.

Valid for

- decompression